Talk:CompileOnUnix

From FreeCAD Documentation
Jump to: navigation, search

Hello! In my Gentoo2005.1 it is some incompartibilities with autoconf/libtool/others. Would you please, what version of configuration tools you use? Dmitry Sidorov

Hi Dmitry, please use the support tracker on sourceforge for that kind of questions. We not look very often on these talk pages. On the tracker you got much faster feedback.... --Pilotfish 14:59, 12 November 2006 (CET)

64 bits

Someone already tried to compile in 64bits?

Well since nobody answered, I tried myself and it worked... The results are on the page. Put some comments here if you have difficulties or or edit directly the article if I made some mistakes... --yorik 21:30, 24 February 2007 (CET)